<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>roboboat_gazebo</name>
  <!-- CalVer -->
  <version>24.0.0</version>
  <description>The roboboat_gazebo package</description>
  <license>GPLv3</license>
  <url type="repository">https://gitlab.com/SimLE/SeaSentinel/roboboat_gazebo</url>

  <maintainer email="n.szulc@simle.pl">Norbert Szulc</maintainer>

  <!-- Author tags are optional, multiple are allowed, one per tag -->
  <!-- Authors do not have to be maintainers, but could be -->
  <author email="n.szulc@simle.pl">Norbert Szulc</author>
  <author>Jakub Wilk</author>

  <exec_depend>gazebo_ros_pkgs</exec_depend>

  <test_depend>ament_copyright</test_depend>
  <test_depend>ament_flake8</test_depend>
  <test_depend>ament_pep257</test_depend>
  <test_depend>python3-pytest</test_depend>

  <export>
    <build_type>ament_python</build_type>
  </export>

</package>
